## doc-linux-hr 19991107

=== debian/changelog ===
doc-linux-hr (19991107) unstable; urgency=low

  * New maintainer; packaging mostly rewritten.
  * Changed versioning to YYYYMMDD as recommended in section 5.1 of
    the Packaging Manual.
  * Documents no longer included:
    * `StarOffice 3.1 mini-KAKO': Very obsolete, and under a
      very questionable license.
    * `Linux - prirucnik za pocetnike': Not available anymore.
    * `Kako koristiti nasa slova na Internetu': This is covered by
      the hr.comp.linux FAQ and `Konfiguriranje KAKO', and would be
      painful to maintain anyway since the DOS/Windows section isn't
      separated from the Linux section.
  * For fear of getting too big, removed non-documentation stuff not
    directly related to the documents.  (If you think that I left out
    something important, feel free to submit a bug report.)
  * All documents updated.

 -- Matej Vela <vela@debian.org>  Sun,  7 Nov 1999 16:30:55 +0100

doc-linux-hr (99.04-1) unstable; urgency=low

  * Removed the unneccessary root demand in build target for building
    to work with dbuild (hopefully).
  * Added the doc-base support files.
  * New version of the hr.comp.linux FAQ, 1.15.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 11 Apr 1999 05:06:30 +0200

doc-linux-hr (99.02-1) unstable; urgency=low

  * Added hr.comp.linux FAQ, and licences (GPL and LDP).
  * Moved all the FAQs to /usr/doc/LANG/hr/FAQ
  * Corrected all (?) links in basic docs.
  * Corrected links in examples/ruslat, and made it executable.
  * Installed PGP translation in usr/doc/pgp/lang-hr.txt.
  * Corrected README file.
  * Rechecked all the licences and copyrights. Found out that most of
    them are actually GPL :)
  * Added LDP-hr, META, Linux-FAQ, and Beginners guide to the menu.
  * Hopefully Matej Vela won't be *too* upset with this release :)

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu,  4 Feb 1999 17:42:06 +0100

doc-linux-hr (99.01-1) unstable; urgency=low

  * Initial Release.
  * Does not include doc-base support, since I haven't decided about
    the whole layout of it, yet.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 19 Jan 1999 00:18:50 +0100

Local variables:
mode: debian-changelog
End:
