=== debian/control ===
Source: doc-linux-hr
Section: doc
Priority: extra
Maintainer: Matej Vela <vela@debian.org>
Standards-Version: 3.1.0
Build-Depends: debhelper

Package: doc-linux-hr
Architecture: all
Suggests: lynx | www-browser
Description: Documentation in Croatian / dokumentacija na hrvatskom
 This package contains plain text and HTML versions of various Linux
 documentation in Croatian, including FAQ's, and translations of LDP
 HOWTO documents; this will be installed in /usr/share/doc/LANG/hr and
 /usr/share/doc/doc-linux-hr.  All documents use the ISO 8859-2
 character set.
 .
 Ovaj paket sadrzi tekstualne i HTML verzije razne Linux dokumentacije
 na hrvatskom jeziku, ukljucujuci odgovore na cesto postavljana
 pitanja i prijevode LDP HOWTO dokumenata; to ce biti instalirano u
 direktorije /usr/share/doc/LANG/hr i /usr/share/doc/doc-linux-hr. Svi
 dokumenti su pisani u ISO 8859-2 kodnom rasporedu.
