## doc-linux-hr 20000416

=== debian/changelog ===
doc-linux-hr (20000416) unstable; urgency=low

  * New upstream versions of:
    * `Bzip2 mini-KAKO' (2.00).
    * `Cesto postavljana pitanja na hr.comp.linux' (1.25).
    * `Hrvatska slova u X Window Systemu i latin2 printanje u Linuxu'.
    * `X aplikacije na daljinu mini-KAKO' (1999-11-19).
  * Implemented Marco Budde's new directory layout as described in
    <http://www.debian.org/Lists-Archives/debian-devel-9911/msg00967.html>.
  * Conforms to Standards version 3.1.1.

 -- Matej Vela <vela@debian.org>  Sun, 16 Apr 2000 20:51:10 +0200
