## doc-linux-hr 20000416.1

=== debian/changelog ===
doc-linux-hr (20000416.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link (Closes: #359385). 
  * Add a postinst file that removes the link.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Thu, 13 Jul 2006 17:59:37 +0200
