## doc-linux-hr 20000416.1+nmu1

=== debian/changelog ===
doc-linux-hr (20000416.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #800210)
  * debian/compat: created.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.6.
  * debian/rules:
      - Fixed the path to install the files correctly.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 03 Jan 2016 16:05:44 -0200
