=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: doc
 Priority: extra
 Maintainer: Matej Vela <vela@debian.org>
-Standards-Version: 3.1.1
-Build-Depends: debhelper
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>=9)
 
 Package: doc-linux-hr
 Architecture: all
+Depends: ${misc:Depends}
 Suggests: lynx | www-browser
 Description: Documentation in Croatian / dokumentacija na hrvatskom
  This package contains plain-text and HTML versions of various Linux
