=== debian/rules ===
--- 
+++ 
@@ -34,23 +34,23 @@
 	         -e 's/(?=[A-Z])/DJ/g;' \
 	         -e 's/(?<=[A-Z])(?=[^a-z]|$$)/DJ/g;' \
 	         -e 's//Dj/g;' \
-	         -e 's//dj/g;' debian/tmp/usr/share/doc-base/*
+	         -e 's//dj/g;' debian/doc-linux-hr/usr/share/doc-base/*
 	zcat ftp.linux.hr/pub/dokumentacija/KAKO/html/*.html.tar.gz \
-	  | tar -C debian/tmp/$(howto_html) -ixf -
+	  | tar -C debian/doc-linux-hr/$(howto_html) -ixf -
 	cp -p www.linux.hr/hr.comp.linux-FAQ.html \
-	      debian/tmp/$(howto_html)
+	      debian/doc-linux-hr/$(howto_html)
 	cp -p ftp.linux.hr/pub/dokumentacija/KAKO/*.txt.gz \
-	      debian/tmp/$(howto_txt)
+	      debian/doc-linux-hr/$(howto_txt)
 	cp -p www.linux.hr/ldphr/*-KAKO-* \
-	      debian/tmp/$(howto_txt)
+	      debian/doc-linux-hr/$(howto_txt)
 	cp -p ftp.linux.hr/pub/dokumentacija/KAKO/mini/html/*.html.gz \
-	      debian/tmp/$(mini_howto_html)
-	gunzip debian/tmp/$(mini_howto_html)/*.html.gz
+	      debian/doc-linux-hr/$(mini_howto_html)
+	gunzip debian/doc-linux-hr/$(mini_howto_html)/*.html.gz
 	cp -p ftp.linux.hr/pub/dokumentacija/KAKO/mini/*.txt.gz \
-	      debian/tmp/$(mini_howto_txt)
+	      debian/doc-linux-hr/$(mini_howto_txt)
 	cp -p www.linux.hr/ldphr/*-mini-KAKO \
-	      debian/tmp/$(mini_howto_txt)
-	find debian/tmp/$(howto) -type f ! -name '*.gz' ! -name '*.html' \
+	      debian/doc-linux-hr/$(mini_howto_txt)
+	find debian/doc-linux-hr/$(howto) -type f ! -name '*.gz' ! -name '*.html' \
 	  | xargs gzip -9
 	dh_compress
 	dh_fixperms
